<?php
if (!$this->condition)
{
	foreach ((array)VBSHOP::$cache['currency'] as $currencyid => $currency)
	{
		// New user
		$this->dbobject->query_write("
			INSERT IGNORE INTO " . TABLE_PREFIX . "dbtech_vbshop_bank
				(userid, currencyid)
			VALUES (
				$userid,
				$currencyid
			)
		");
	}
}
?>